Oct 262016

Rob Sprowson has released version 1.41 of AMPlayer – a module and command line application which provides facilities to decode and play audio MPEG files, such as MP3s.  For users of the latest Raspberry Pi, the big change is that this version is compatible with 26-bit and 32-bit ARM processors up to and including ARMv8. The minimum version of RISC OS required is 3.50 – so in essence this new version is compatible with all RISC OS platforms since the RiscPC.

  •  October 26, 2016
  •  Posted by

Sorry, the comment form is closed at this time.